StunServerInfo Struct Reference

## Data Fields

StunAddress4 | myAddr
StunAddress4 | altAddr
Socket | myFd
Socket | altPortFd
Socket | altIpFd
Socket | altIpPortFd
bool_t | relay
StunMediaRelay | relays [MAX_MEDIA_RELAYS]

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/qemux86/build/tmp-angstrom-glibc/work/i586-angstrom-linux/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/stun.h